.ui-tabs {
	position: relative; padding:0px; zoom: 1;direction:rtl; 
}
.ui-tabs .ui-tabs-nav { margin: 0; padding:0px; }
.ui-tabs .ui-tabs-nav li { list-style: none; float:right; position: relative; top: 1px; margin:0; border-bottom: 0 !important; padding: 0; white-space: nowrap; text-shadow: 1px 1px #FFF;}
.ui-tabs .ui-tabs-nav li a { float:right; padding:0px 29px 0px 29px; text-decoration: none; font-size:18px;color:#60CAE4;text-align:center;display:block;height: 39px;line-height:39px;outline:none;}
.ui-tabs .ui-tabs-nav li a:hover 	{color:#ED1C24;	}
.ui-tabs .ui-tabs-nav .line {width:2px;height:39px;background:url(../images/combo-bt-side.jpg) top center no-repeat;font-size:0px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background:url(../images/combo-bt.jpg) top center repeat-x;
	color:#fff;	
	text-shadow: 1px 1px #931C0F;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
	background:url(../images/combo-bt.jpg) top center repeat-x;
	color:#fff;	
	outline:none;	
	text-shadow: 1px 1px #931C0F;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;

}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding:0;
	background: none;
}


